# hello-world Hello World repository for Git tutorial 
This is an example repository for the Git tutoial
This tutorial focuses mainly on Git and using Gitlab as its remote. 
This repository is built step by step in the tutorial.
Its now includes steps for Gitlab
Test push
